Subject: Re: BV=222 pics
From: "Steve Bamford" <[email-masked]>
To: "Ted Taylor" <[email-masked]>
Date: Tue, 5 Nov 2002 13:20:55 -0800

----- Original Message ----- 
  From: Ted Taylor 
  To: Steve Bamford 
  Sent: Tuesday, November 05, 2002 7:08 AM
  Subject: BV=222 pics

  Hi Steve would you like a scoop on the Revell BV222 I have built one and have pics would you like them to use urgently , I have not made a page up nor do I have the time (going to the Nats at Telford) but I can e-mail them if you would like to be the first to see them
  Ted (Happy modeller)Taylor
  http://www.modelwork.freeserve.co.uk
  http://www.model-trucker.freeserve.co.uk
  http://www.scale-models.freeserve.co.uk/intro-page/index.html
  http://www.real-trucks.freeserve.co.uk
  http://www.scale-model-aircraft.freeserve.co.uk
  Keep looking